<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estilo.css">
    <title>Contador</title>
</head>
<body>
    <header>Vamos Contar</header>

    <section>
        <div id="dados">
            <p>Inicio <input type="number" id="txtInicio"></p> 
            <p>Fim <input type="number" id="txtFim"></p>
            <p>Passo <input type="number" id="txtPasso"></p>
            <input type="button" value="Contar" id="bt" onclick="contar()">  
        </div>
        <br>
        
        <div id="resposta">Preparando contagem..</div>
    </section>

    <footer>
        <p>&Rufino</p>
    </footer>

    <script src="script.js"></script>
</body>
</html>